configure: select warning suppression syntax based on armcc version
authorMåns Rullgård <mans@mansr.com>
Thu, 26 Aug 2010 12:52:10 +0000 (12:52 +0000)
committerMåns Rullgård <mans@mansr.com>
Thu, 26 Aug 2010 12:52:10 +0000 (12:52 +0000)
commitbcafde6174697e8605d2680d6896553302acb4dd
tree8f938b045b2bdeaa69ed63506e322f2a971b9705
parent133cc989ddd71c2c9a0d956dc7c0056cd6b8eef7
configure: select warning suppression syntax based on armcc version

Release 4.1 changed the flag used to pass options through the gcc
translation layer.  Detect which version is used, and choose the
appropriate flag.

Originally committed as revision 24945 to svn://svn.ffmpeg.org/ffmpeg/trunk
configure